@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif; 
}

.fw-bold.title { font-size: larger; }
.section-container .component-gallery .page-details {    background: url(/assets/images/texture_banner_mobile.png) no-repeat 50% 50% var(--bs-primary);    color: --bs-white}
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {    text-transform: uppercase;}
    
@media only screen and (min-width: 992px) {
    html.secondary-color-light .section-social-icons .component-title {    color: var(--bs-white) !important;}
    html.secondary-color-light .section-photo-gallery .component-title {    color: var(--bs-white) !important;}
    .archive-in-header .component-archive-link {   background: url(/assets/images/texture_banner1.png) no-repeat 50% 50% var(--bs-primary);}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {    font-size: 1.1REM;    font-weight: bold;}
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {    color: var(--bs-primary);    font-weight: bold;}
    .component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link a:hover {    color: var(--bs-tertiary);}
}
.section-more-news {display: none;}
.component-headlines.layout-flow .slick-active .card-body::after {    border-left-color: var(--bs-white);}
.section-schedule-results .page-details .component-headings {   display: none !important;}
    
.page-loaded .site-header .site-title {   opacity: 1;}
#heading-social-icons{background:#000; color:#fff;}
html.secondary-color-light .section-social-icons .component-title {   background: rgba(0, 0, 0, 0.01);}
.site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link span.visually-hidden {    background: #000;   color: #fff;}
    
@media only screen and (max-width:991px) {
    .section-schedule-results .section-container .page-details { display:none!important }
     html.secondary-color-light .section-photo-gallery .component-title {  color: var(--bs-white) !important;}
}    